# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libgda6
pkgbase = libgda6
xdata = pkgtype=split
pkgver = 6.0.0+r172+g97fec3090-2.0
pkgdesc = Database access library
url = https://gitlab.gnome.org/GNOME/libgda
builddate = 1778499048
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 22541218
arch = i686
license = LGPL-2.0-or-later
depend = glib2
depend = glibc
depend = libsecret
depend = libxml2
depend = sqlite
optdepend = libgda6-mysql: provider for MySQL
optdepend = libgda6-postgres: provider for PostgreSQL
optdepend = libgda6-sqlcipher: provider for SQLCipher
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = intltool
makedepend = iso-codes
makedepend = json-glib
makedepend = meson
makedepend = vala
makedepend = valgrind
